<template>
  <div>
    <tortContrast :patentNo="patentNo" :projectId="projectId" :reportType="reportType" :taskId="taskId"
      :isResult="isResult" :handlerType="handlerType"></tortContrast>
  </div>
</template>

<script>
import tortContrast from './components/tortContrast.vue';
export default {
  components: {
    tortContrast
  },
  data() {
    return {

    }
  },
  computed: {
    patentNo() {
      return this.$route.query.patentNo
    },
    projectId() {
      return this.$route.query.projectId
    },
    reportType() {
      return this.$route.query.reportType
    },
    taskId() {
      return this.$route.query.taskId
    },
    isResult() {
      return this.$route.query.isResult
    },
    handlerType() {//1外部人员0内部人员（只有外部协同人做协同任务才会传递）
      return this.$route.query.handlerType
    },
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped></style>